<?php
$servername='localhost';
$username='custbahd_customassistname';
$password='Rwatangabo1son';
$dbname = "custbahd_vian";
$conn=mysqli_connect($servername,$username,$password,"$dbname");
if(!$conn){
   die('Could not Connect My Sql:' .mysql_error());
}
?>

